import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { InquiryHumanComponent } from './inquiry-human.component';

describe('InquiryHumanComponent', () => {
  let component: InquiryHumanComponent;
  let fixture: ComponentFixture<InquiryHumanComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      imports: [InquiryHumanComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(InquiryHumanComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
